918ce9b84c1064f0a379d27ccharset=UTF-8
Last-Modified: Fri, 03 Jan 2025 19:00:01 GMT
Expires: Mon, 01 Jan 2035 19:00:01 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « serialize_lib - advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/advtrains.git/atom/serialize_lib/mod.conf?h=tracy' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='fb632f170a9ac217be888b3ad294d17557719a2a'/><select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master'>master</option>
<option value='new-ks'>new-ks</option>
<option value='new-ks-orwell'>new-ks-orwell</option>
<option value='profiler'>profiler</option>
<option value='route_prog_rework'>route_prog_rework</option>
<option value='techage'>techage</option>
<option value='tracy' selected='selected'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/?h=tracy'>about</a><a href='/advtrains.git/?h=tracy'>summary</a><a href='/advtrains.git/refs/?h=tracy&amp;id=fb632f170a9ac217be888b3ad294d17557719a2a'>refs</a><a href='/advtrains.git/log/serialize_lib/mod.conf?h=tracy'>log</a><a class='active' href='/advtrains.git/tree/serialize_lib/mod.conf?h=tracy&amp;id=fb632f170a9ac217be888b3ad294d17557719a2a'>tree</a><a href='/advtrains.git/commit/serialize_lib/mod.conf?h=tracy&amp;id=fb632f170a9ac217be888b3ad294d17557719a2a'>commit</a><a href='/advtrains.git/diff/serialize_lib/mod.conf?h=tracy&amp;id=fb632f170a9ac217be888b3ad294d17557719a2a'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/serialize_lib/mod.conf'>
<input type='hidden' name='h' value='tracy'/><input type='hidden' name='id' value='fb632f170a9ac217be888b3ad294d17557719a2a'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/advtrains.git/tree/?h=tracy&amp;id=fb632f170a9ac217be888b3ad294d17557719a2a'>root</a>/<a href='/advtrains.git/tree/serialize_lib?h=tracy&amp;id=fb632f170a9ac217be888b3ad294d17557719a2a'>serialize_lib</a>/<a href='/advtrains.git/tree/serialize_lib/mod.conf?h=tracy&amp;id=fb632f170a9ac217be888b3ad294d17557719a2a'>mod.conf</a></div><div class='content'>blob: a2fd6bb007d5657e457ea5fe2471f3dec8c1a05c (<a href='/advtrains.git/plain/serialize_lib/mod.conf?h=tracy&amp;id=fb632f170a9ac217be888b3ad294d17557719a2a'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span>=serialize_lib
<span class="hl kwa">title</span>=Lua Serialization Library
<span class="hl kwa">description</span>=A library to efficiently write and read Lua tables to<span class="hl kwc">/from</span> a file<span class="hl opt">,</span> with support for atomic operations
<span class="hl kwa">author</span>=orwell96
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-03 19:00:01 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
